h2.icon-header
    | 162 icons from
    | #{''}
    a(href='http://graphicburger.com/simple-line-icons-webfont', target='_blank') Jamal Jama

.row.icon-list
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-user
      | simpleline-user
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-user-female
      | simpleline-user-female
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-users
      | simpleline-users
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-user-follow
      | simpleline-user-follow
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-user-following
      | simpleline-user-following
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-user-unfollow
      | simpleline-user-unfollow
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-trophy
      | simpleline-trophy
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-speedometer
      | simpleline-speedometer
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-social-youtube
      | simpleline-social-youtube
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-social-twitter
      | simpleline-social-twitter
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-social-tumblr
      | simpleline-social-tumblr
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-social-facebook
      | simpleline-social-facebook
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-social-dropbox
      | simpleline-social-dropbox
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-social-dribbble
      | simpleline-social-dribbble
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-shield
      | simpleline-shield
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-screen-tablet
      | simpleline-screen-tablet
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-screen-smartphone
      | simpleline-screen-smartphone
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-screen-desktop
      | simpleline-screen-desktop
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-plane
      | simpleline-plane
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-notebook
      | simpleline-notebook
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-moustache
      | simpleline-moustache
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-mouse
      | simpleline-mouse
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-magnet
      | simpleline-magnet
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-magic-wand
      | simpleline-magic-wand
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-hourglass
      | simpleline-hourglass
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-graduation
      | simpleline-graduation
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-ghost
      | simpleline-ghost
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-game-controller
      | simpleline-game-controller
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-fire
      | simpleline-fire
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-eyeglasses
      | simpleline-eyeglasses
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-envelope-open
      | simpleline-envelope-open
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-envelope-letter
      | simpleline-envelope-letter
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-energy
      | simpleline-energy
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-emoticon-smile
      | simpleline-emoticon-smile
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-disc
      | simpleline-disc
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-cursor-move
      | simpleline-cursor-move
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-crop
      | simpleline-crop
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-credit-card
      | simpleline-credit-card
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-chemistry
      | simpleline-chemistry
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-bell
      | simpleline-bell
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-badge
      | simpleline-badge
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-anchor
      | simpleline-anchor
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-action-redo
      | simpleline-action-redo
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-action-undo
      | simpleline-action-undo
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-bag
      | simpleline-bag
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-basket
      | simpleline-basket
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-basket-loaded
      | simpleline-basket-loaded
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-book-open
      | simpleline-book-open
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-briefcase
      | simpleline-briefcase
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-bubbles
      | simpleline-bubbles
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-calculator
      | simpleline-calculator
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-call-end
      | simpleline-call-end
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-call-in
      | simpleline-call-in
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-call-out
      | simpleline-call-out
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-compass
      | simpleline-compass
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-cup
      | simpleline-cup
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-diamond
      | simpleline-diamond
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-direction
      | simpleline-direction
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-directions
      | simpleline-directions
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-docs
      | simpleline-docs
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-drawer
      | simpleline-drawer
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-drop
      | simpleline-drop
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-earphones
      | simpleline-earphones
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-earphones-alt
      | simpleline-earphones-alt
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-feed
      | simpleline-feed
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-film
      | simpleline-film
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-folder-alt
      | simpleline-folder-alt
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-frame
      | simpleline-frame
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-globe
      | simpleline-globe
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-globe-alt
      | simpleline-globe-alt
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-handbag
      | simpleline-handbag
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-layers
      | simpleline-layers
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-map
      | simpleline-map
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-picture
      | simpleline-picture
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-pin
      | simpleline-pin
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-playlist
      | simpleline-playlist
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-present
      | simpleline-present
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-printer
      | simpleline-printer
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-puzzle
      | simpleline-puzzle
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-speech
      | simpleline-speech
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-vector
      | simpleline-vector
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-wallet
      | simpleline-wallet
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-arrow-down
      | simpleline-arrow-down
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-arrow-left
      | simpleline-arrow-left
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-arrow-right
      | simpleline-arrow-right
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-arrow-up
      | simpleline-arrow-up
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-bar-chart
      | simpleline-bar-chart
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-bulb
      | simpleline-bulb
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-calendar
      | simpleline-calendar
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-control-end
      | simpleline-control-end
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-control-forward
      | simpleline-control-forward
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-control-pause
      | simpleline-control-pause
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-control-play
      | simpleline-control-play
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-control-rewind
      | simpleline-control-rewind
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-control-start
      | simpleline-control-start
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-cursor
      | simpleline-cursor
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-dislike
      | simpleline-dislike
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-equalizer
      | simpleline-equalizer
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-graph
      | simpleline-graph
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-grid
      | simpleline-grid
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-home
      | simpleline-home
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-like
      | simpleline-like
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-list
      | simpleline-list
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-login
      | simpleline-login
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-logout
      | simpleline-logout
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-loop
      | simpleline-loop
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-microphone
      | simpleline-microphone
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-music-tone
      | simpleline-music-tone
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-music-tone-alt
      | simpleline-music-tone-alt
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-note
      | simpleline-note
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-pencil
      | simpleline-pencil
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-pie-chart
      | simpleline-pie-chart
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-question
      | simpleline-question
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-rocket
      | simpleline-rocket
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-share
      | simpleline-share
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-share-alt
      | simpleline-share-alt
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-shuffle
      | simpleline-shuffle
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-size-actual
      | simpleline-size-actual
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-size-fullscreen
      | simpleline-size-fullscreen
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-support
      | simpleline-support
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-tag
      | simpleline-tag
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-trash
      | simpleline-trash
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-umbrella
      | simpleline-umbrella
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-wrench
      | simpleline-wrench
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-ban
      | simpleline-ban
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-bubble
      | simpleline-bubble
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-camcorder
      | simpleline-camcorder
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-camera
      | simpleline-camera
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-check
      | simpleline-check
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-clock
      | simpleline-clock
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-close
      | simpleline-close
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-cloud-download
      | simpleline-cloud-download
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-cloud-upload
      | simpleline-cloud-upload
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-doc
      | simpleline-doc
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-envelope
      | simpleline-envelope
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-eye
      | simpleline-eye
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-flag
      | simpleline-flag
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-folder
      | simpleline-folder
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-heart
      | simpleline-heart
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-info
      | simpleline-info
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-key
      | simpleline-key
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-link
      | simpleline-link
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-lock
      | simpleline-lock
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-lock-open
      | simpleline-lock-open
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-magnifier
      | simpleline-magnifier
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-magnifier-add
      | simpleline-magnifier-add
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-magnifier-remove
      | simpleline-magnifier-remove
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-paper-clip
      | simpleline-paper-clip
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-paper-plane
      | simpleline-paper-plane
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-plus
      | simpleline-plus
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-pointer
      | simpleline-pointer
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-power
      | simpleline-power
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-refresh
      | simpleline-refresh
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-reload
      | simpleline-reload
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-settings
      | simpleline-settings
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-star
      | simpleline-star
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-symbol-female
      | simpleline-symbol-female
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-symbol-male
      | simpleline-symbol-male
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-target
      | simpleline-target
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-volume-1
      | simpleline-volume-1
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-volume-2
      | simpleline-volume-2
  .col-lg-3.col-md-6
    .icon-hover
      i.simpleline.simpleline-volume-off
      | simpleline-volume-off
